| Home | Libraries | People | FAQ | More

## Struct template weighted_peaks_over_threshold

boost::accumulators::tag::weighted_peaks_over_threshold

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_peaks_over_threshold.hpp>

    template<typename LeftRight>
    struct weighted_peaks_over_threshold : public boost::accumulators::depends_on< boost::accumulators::tag::sum_of_weights >
    {
    };